body{
	background-color: #f3f3f3;
}

.pull-left{float: left !important;}
.pull-right{float:right !important;}

#main-wrapper{
	width:1024px;
	margin: auto;

}

a{text-decoration: none; color: inherit; cursor:pointer;}

a, button{outline: none;}
ul{list-style: none;}

h4{font-weight: normal;}

/***********HEADER******************/

.secondary-header{
	background-color: #12224f; 
	overflow:hidden;
	font-family: 'karlaregular';
	font-size:12px !important;
}
.secondary-header span{color: #fff;}
.secondary-header h4{display: inline-block; color:#7A7F92; margin:0 10px; }

.address, .contacts{margin: 13px 20px;}

.main-header{background-color: #fff; overflow: hidden; border-bottom: 1px solid #f0f0f0;}

.logo,
.frigid{margin: 10px 5px;}
.logo img{margin: 5px 10px;}


.main-header h3,
#contact-us-info h3{
	 font-family: 'karlabold';
	 font-size: 20px; 
	 color: #4f4f50;
	 margin: 0 10px;
}

#contact-us-info h3{font-size: 25px;}

ul.menu-list{
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	margin:0; 
	padding-left: 15px;
 }
ul.menu-list li{text-align:center; display: inherit; border-left: 1px solid #f0f0f0;}

ul.menu-list li a{}
ul.menu-list li a{
	font-family: 'cooper_hewittmedium';
	font-size:13px;
	color:#888;
	padding:38px 10px;
	text-decoration: none;
}

ul.menu-list li a:hover,
ul.menu-list li a:focus{
	background-color: #132252;
	color: #fff;
}
.menu{width: 64%;}



/*******HOME*********/

#home-slider{background-color: #fff; margin:0;}
#home-slider .item {margin: 0;}
#home-slider .item img{float:left; width: 60%; height: 390px;}
#home-slider .slick-prev{left: 25px;}
#home-slider .slick-next{right: 25px;}

#home-slider ul.slick-dots{bottom: 25px;text-align: right; right: 31%;}
#home-slider ul.slick-dots li{margin:0;}
#home-slider ul.slick-dots li button:before {font-size: 40px; color: #888; opacity:1;}
#home-slider ul.slick-dots li.slick-active button:before {color: #3881b2;}
	
	

.slider-description{float: right; width: 40%;  padding: 70px 0;}

.slider-description h4{font-family: 'cooper_hewittsemibold'; font-size: 30px; color: #555; margin: 0px 30px;}
.slider-description p{ width: 310px; padding: 10px 30px;}

.slider-description  p,
.info-item p,
.textbox, .message,
.contacts-table td:last-child{font-family: 'karlaregular'; font-size: 14px; color: #777; line-height: 18px;}
.btn-learn-more,
.btn-send-message{
	font-family: 'karlabold';
	font-size: 12px; 
	background-color: #3881b2;
	color: #fff;
	border-radius: 25px;
	padding: 10px 18px;
	margin: 0 30px;
	float:left;
}

.btn-send-message{float:right; margin:0; outline: none;}

#featured-container{
	width: 100%; 
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
}
.featured-item{width:25%; margin-left: 1px; }
.featured-item h4{
	font-family: 'cooper_hewittmedium';
	font-size: 14px;
	text-align:center; 
	background-color: #3881b2;
	color: #fff; 
	padding: 10px 0; 
	margin: 0;
 }
.featured-item.first h4{border-radius: 0 0 0 25px;}
.featured-item.last h4{border-radius: 0 0 25px;}
.featured-parts{
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center;
	height: 230px;
}

#info-container{
	width:100%; 
	padding: 70px 0;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
}
.info-item{width: 33.33%; text-align: center; padding: 0px 30px;}
.info-item h4{ font-family: 'cooper_hewittbold'; font-size: 26px; color:#555; margin: 15px 0 25px;}
.info-img{
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top center;
	height:81px;
}

.page-title{padding: 20px 25px;}
.page-title h4{font-family: 'cooper_hewittbook'; font-size: 24px; color:#132252;}

#brands-container{background-color: #fff; text-align:center; padding: 30px 0;}
#brands-container h4{font-family: 'karlaregular'; font-size: 18px; color: #555; margin:30px 0;}
#brands-container ul li{display: inline-block; padding:15px 25px;}

.row-container{    
	width: 100%;
	height: 285px;
	background-color: #fff;
	margin: 0 0 50px;
}

.row-odd {border-radius: 0 25px 25px 0;}
.row-even{border-radius: 25px 0 0 25px;}
.content-image{width: 55%; position:relative;}
.content-description{width:45%;}



.row-odd .content-image,
.row-odd span.notice,
.row-odd ul.tabs{float:left;}

.row-odd .content-description,
.row-odd .tab-content{float:right;}

.row-even .content-description,
.row-even .tab-content{float:left;}
.row-even .content-image,
.row-even span.notice,
.row-even ul.tabs{float:right;}


span.notice{
	font-family: 'karlaitalic';
	font-size: 12px;
	color: #777;
	padding: 10px 0;
}


ul.tabs {
	background-repeat:no-repeat;
	background-size: auto;
	height: 285px; overflow: hidden; display:block;
}


ul.tabs li{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #b1b1b1;
}

.row-odd ul.tabs{
	background-image: url('../images/shadow-right.png');
	background-position:right;
}

.row-even ul.tabs{
	background-image: url('../images/shadow-left.png');
	background-position:left;
}
.tab-content{height: 285px;}

.content-img{
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position:center;
	width: 468px;
	height: 285px;
	
}

.no-picture{
	background-color: #e6e6e6;
	width:100%;
	height:285px;
}

.no-picture p{font-family: 'karlaitalic'; font-size: 12px; color:#777; padding: 136px 220px;}

.content-image.single .content-img{width: 100%; background-size: auto;}

ul.tabs li a.active{opacity:1; background-color: #212d3f; }

ul.tabs li a{opacity:0.25;}
.tab-img{
	background-repeat: no-repeat;
	background-size: 200%;
	background-position: center;
	width:95px;
	height:93px;
	display:block;
}

.content-description h4{
	font-family: 'cooper_hewittsemibold'; 
	font-size: 26px;
	color: #3881b2; 
	margin: 30px 35px 3px;
	line-height:30px;
 }
 
.content-description h5{
	font-family:'karlaregular';
	font-size: 17px;
	color: #acacac;
	margin: 0 35px;
	text-transform: uppercase;
}
 
.content-description p{
	font-family: 'karlaregular'; 
	font-size: 14px; 
	color: #777; 
	padding: 10px 35px; 
	line-height: 20px;
}

a.links{
	font-family:'karlabold';
	font-size: 14px;
	color: #3881b2;
}

#popular-client-wrapper{border-bottom: 1px solid #bababa; margin: 10px 0 60px;}


#popular-client-wrapper ul{
	text-align: center;
    padding: 35px 0;
}

#popular-client-wrapper ul li{display: inline-block; margin:10px 6px;}

#popular-client-wrapper ul li a:hover {opacity:1;}

.popular-client-link{
	 background-repeat:no-repeat;
	 background-size: auto 100%;
	 background-position:center;
	 width:154px;
	 height: 154px;
	 opacity: 0.5;
	 display:block;
 }

.popular-client-content{position:relative; text-align:center; overflow:hidden;}
.popular-client-content h4{
	font-family: 'cooper_hewittbold'; 
	font-size: 20px;
	color: #555;
}
.popular-client-content h4:before{
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #bababa;
    margin-left: -53%;
}
.popular-client-content h4:after{
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #bababa;
    margin-left: 3%;
}

#contact-us-info{overflow: auto; padding:10px 20px;}

#contact-us-info .logo{width: 71px;}
#contact-us-info .frigid{width:144px; padding-bottom:3px;}

.contacts-table{width: 100%;margin:15px 10px;}
.contacts-table td:first-child,
.contact span{
	 font-family: 'cooper_hewittbook';
	 font-size:10px;
	 color: #aaa;
	 float:left;
	 letter-spacing:1px;
}

.contacts-table td:last-child{padding:0 20px 14px;}

#contact-us-form{padding:20px 25px;}
.contact{overflow:auto; margin:10px 0;}
.textbox{float: right; width: 299px; height:29px; padding:0 5px;}
.message{float:right; width: 301px; height:59px;  padding:0 5px; resize:none; border-color:#b1b1b1;}



.up, .down{
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    width: 14px;
    height: 8px;
    position: absolute;
    padding: 10px 41px;
	cursor:pointer;
}

.content-image.active .up{  background-image: url('../images/up.jpg'); top: 2px;}
.content-image.active .down{background-image: url('../images/down.jpg');bottom: 33px; }

.row-even .content-image.active .up,
.row-even .content-image.active .down{right:0;}

.error-message{
    font-family: 'cooper_hewittregular';
	font-size:12px;
	color:red;
	margin-top:5px;
}

.ui-widget-header,.ui-state-default, ui-button{
            background:#f3f3f3;
            color: #FFFFFF;
            font-weight: bold;
         }
		 
.ui-dialog{top: 360px !important; font-size: 17px !important; }
.ui-button,
.ui-state-hover{background:#3881b2 !important; border:1px solid #b1b1b1 !important;}
.ui-button-text{font-weight: normal; color: #fff !important;}
.ui-dialog-titlebar-close{display:none !important;}
.ui-dialog-buttonpane{padding:0 !important; margin-top: .6em !important;}
.ui-widget-header{background: #12224f !important; border: none !important;}
.ui-widget-overlay {background: #666 !important;}
.ui-state-default .ui-icon{color: #12224f !important}

/*******FOOTER*********/

.main-footer{overflow: auto; background-color: #888; padding: 30px 25px;}
.main-footer h3{ font-family: 'karlabold'; font-size: 16px; color: #fff; margin: 0;}

ul.footer-contact{font-family: 'karlaregular'; font-size: 14px; margin: 8px 0; padding-left:0;}
ul.footer-contact li{color: #b4b4b4; margin: 0; padding: 3px 0;}

ul.footer-content{padding-left: 10px;}
ul.footer-content li {color: #fff;}

 .fa-facebook{ 
	background-color: #e7e7e7;
    color: #888;
    border-radius: 20px;
    width: 20px;
    height: 20px;
    padding: 5px;
    font-size: 20px !important; 
    margin-right: 5px;
}

.fa-facebook:before{padding: 4px;}

.secondary-footer{
	font-family: 'karlaregular';
	font-size: 14px; 
	background-color: #555;
	color: #808080; 
	padding: 10px 25px;
 }